a:link { text-decoration:underline; color:#0000FF; }
a:hover {color:red; font-weight: bold; background:yellow}
a:visited {text-decoration:underline; color:#800000;}
body {margin-top:0px;
margin-right:0px;
margin-bottom:10px;
margin-left:0px;}
.MainFont {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image: url(images/homebg.gif);
	color: #0000A0; }
.MainFont img { border: 0px; }
.center { text-align: center; }
.fontsize8 { font-size: 200pt; color: #000000; }
.fontsize7 { font-size: 36pt; color: #000000; }
.fontsize6 { font-size: 24pt; color: #000000; }
.fontsize5 { font-size: 18pt; color: #000000; }
.fontsize6jake { font-size: 24pt; color: #FF0000; }
.fontsize4 { font-size: 14pt; color: #000000; }
.fontsize3 { font-size: 12pt; color: #000000; }
.fontsize2 { font-size: 10pt; color: #000000; }
.fontsize1 { font-size: 7pt; color: #000000; }
.textleft { text-align: left; color: #000000; }
.halfwidth { width: 50%; text-align: left; color: #000000; }
.redfont { color: #FF0000; }